/*-----------------------------
RESET STYLES
-----------------------------*/
 
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6{
	margin:0;
	padding:0;
	-webkit-text-size-adjust:none; /* This stops the iPhone from automatically changing the size of the text when you flip the phone */
	}
body{
	font-size: 12px;
	}
ul, li, ol, dl, dd, dt{
	list-style:none;
	padding:0;
	margin:0;
	}
a{
	text-decoration:none;
	}
 
/*-----------------------------
	SITE SPECIFIC STYLES
-----------------------------*/
 
body{
	background:#fff;
	font-family: Arial,Helvetica; /* Helvetica is on the iPhone already, so you may as well take advantage */
	color:#000;
	}
p{
	font-size:12px;
	padding-bottom:8px;
	}
a{
	color:#663300;
	text-decoration:none;
	}
 
/*-----------------------------
	HEADINGS
-----------------------------*/

 
/*-----------------------------
	BASIC LAYOUT
-----------------------------*/
 
#page_wrapper{
	padding-top:0;
	overflow:auto;
	overflow-x:none;
	}
 
/*-----------------------------
	ORIENTATION CLEVERNESS
-----------------------------*/
 
#content_left,
#content_right,
#content_normal,
#content_flipped{
	display:none;
	}
.show_normal,
.show_flipped{
	width:320px;
	}
.show_left,
.show_right{
	width:480px;
	}
 
.show_left #content_left,
.show_right #content_right,
.show_normal #content_normal,
.show_flipped #content_flipped{
	display:block;
	}
	
/*-----
OTHERS
------*/
#logo{text-align:center;height:32px;background:#B97204;width:100%;}
#navtab{position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;background-color:#B97204;height:32px;border-bottom:1px solid #B97204}
#navtab a{font-size:14px;font-weight:bold;color:#fff;display:block;text-align:center;width:23%;margin-left:1%;margin-top:3px;height:29px;line-height:29px;text-decoration:none;float:left}
#navtab a.selected{background:#DA9426;}
#navtab a.mainnav2{width:46%;}
#subnavtab{position:relative;background-color:#eee;height:34px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;border-bottom:1px solid #DA9426;margin-bottom:5px}
#subnavtab a{font-size:14px;font-weight:bold;color:#663300;display:block;height:28px;text-align:center;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;width:31%;margin-left:2%;margin-top:6px;line-height:28px;border:1px solid #DA9426;text-decoration:none;float:left;background-color:#DA9426;}
#subnavtab a.tabs2{width:46%;}
#subnavtab a.tabs3{width:31%;}
#subnavtab a.tabs4{width:23%;}
#subnavtab a.selected{background-color:#fff;border-bottom:1px solid #fff}
#body{background:#fff;min-height:308px;}
#footer{background:#eee;padding:3px;border-top:1px solid #DA9426;}
.item
{
	background-color:#ECEFF5;
	border-bottom:1px solid #FFFFFF;
	-moz-box-sizing:border-box;
	margin:0;
	overflow:auto;
	padding:5px;
	position:relative;
}
.item .leftimage{width:35px;height:35px;float:left;border:0;}
.item .right{
	padding-left:45px;
	word-wrap:break-word;
}

.item .right p.comment,#body_page p.comment { margin:0 0 7px;padding:0; }
.item .right div.comment { margin:0 0 7px;padding:0; }
.item .right div.comment td .details {font-size:12px;}
.item.bigicon .leftimage {width:72px;height:72px;float:left;border:0;}
.item.bigicon .right {
	padding-left:82px;
	word-wrap:break-word;
}
.comment .item_info{font-size:12px;color:#aaa;}
#body_page p {padding:5px;}
#login input {font-size:16px;font-family:Arial, Helvetica, sans-serif; width:100%;}
#login input.btn{font-size:14px;color:#fff;background:#B97204;border:2px solid #DA9426; width:100px;}
#profilebox {padding:5px;background:#eee;}
.profilephoto{float:left;width:100px;padding-right:10px;}
.profiledesc{float:left;}
.profilename{font-size:18px;color:#000;font-weight:bold;padding:0 0 7px 0;}
.profilestatus{font-size:14px;color:#333;padding:0 0 7px 0;}
.profiledt{font-size:12px;color:#999;}
#statusform_short,#statusform_orig {padding:5px;width:100%;border:1px solid #DA9426; background:#eee;margin:5px;}
#statusform_short input,#statusform_orig #comment_input {width:90%;margin:0 auto;}
#message_input{width:100%;margin:0 auto;}
input.btn{font-size:12px;color:#fff;background:#B97204;border:2px solid #DA9426; width:80px;}
input.cancel_btn{font-size:12px;color:#333;background:#dedede;border:2px solid #ddd; width:80px;}
.heading{font-size:16px;color#333;font-weight:bold;}
.gray{color:#777;}.heading_small{font-size:13px;}
.photo_thumb
{
	border:1px solid #BBBBBB;
	display:block;
	float:left;
	height:72px;
	overflow:hidden;
	position:relative;
	width:72px;
	margin:0 0 5px 5px;
	cursor:pointer;
}
*[onclick]{cursor:pointer;}
.photo_img{width:130px;height:130px;}
#photobox{top:0;left:0;position:absolute;z-index:999;background:#000;}
#photobox_close {position:absolute;z-index:1001;top:10px;left:10px;}
#photobox_close a{color:#fff;text-decoration:none;font-weight:bold;}
#photobox_left {z-index:1005;position:absolute;left:10px;bottom:10px;}#photobox_left a{color:#fff;text-decoration:none;font-weight:bold;}
#photobox_right {z-index:1005;position:absolute;right:10px;bottom:10px;}#photobox_left a{color:#fff;text-decoration:none;font-weight:bold;}
#photobox_image{z-index:1000;position:absolute;}
#photobox_caption{z-index:1002;position:absolute;text-align:center;bottom:10px;width:100%;text-shadow:2px 2px 2px rgba(0, 0, 0, 0.9);color:#fff;font-weight:bold;}
#photobox_left a, #photobox_right a {color:#fff;text-decoration:none;text-shadow:2px 2px 2px rgba(0, 0, 0, 0.9);color:#fff;font-weight:bold;font-size:14px;}
.hide{display:none;}
a.prev_btn{height:22px;width:25px;background:url(/images/interface.gif) no-repeat;background-position:0 -83px;text-indent:-1000em;display:block;float:left;}
a.next_btn{height:22px;width:25px;background:url(/images/interface.gif) no-repeat;background-position:-25px -83px;text-indent:-1000em;display:block;float:left;}
a.prev_btn.disabled{background-position:-50px -83px;}
a.next_btn.disabled{background-position:-75px -83px;}
#toolbar {
background:#EAEAEA none repeat scroll 0 0;
border:1px solid #CCCCCC;
margin:6px 8px;
padding:4px;
position:relative;
}
.toolbar_table {
margin:0;
padding:0;
width:100%;
}
.toolbar_table .arrows { height:22px;
margin-left:6px;
width:50px;
}
.toolbar_table input
{
	border:1px solid #999999;
	color:#333333;
	font-family:inherit;
	font-size:14px;
	line-height:20px;
	padding:2px 4px;
	width:100%;
}
.bigger {font-size:14px;}
div.error{padding:5px 0;text-align:center;color:#DA9426;font-size:12px;font-weight:bold;}
/* message */
.message_subject
{
border-bottom:1px solid #CCCCCC;
color:#555555;
font-size:18px;
font-weight:bold;
margin-bottom:1px;
padding:10px 10px 5px;
}
.song_title
{
	border-bottom:1px solid #CCCCCC;
	color:#000;
	font-size:18px;
	font-weight:bold;
	margin-bottom:1px;
	padding:10px;
	text-align:center;
}
.song_name{font-weight:bold;}
.album{color:#999;font-size:11px;}
.message_form_label
{
	color:#555555;
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
}
table.profile_table tr td {font-size:12px;}
/* SONGS LIST */
.song .title { font-size:14px;font-weight:bold; }
.song .info {font-size:11px;}
.song_lyric{font-size:12px;}
#topright_icon{position:absolute;right:3px;top:3px;text-align:right;width:100px;font-size:12px;height:14px;display:block;z-index:200;}#topright_icon a{color:#fff;text-decoration:none;}
#item_list a {color:#000;}